.modal {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	animation: show 0.8s;
	animation-fill-mode: forwards;
}

.modal-main {
	position: fixed;
	background: #252525;
	border: 1px solid #6366f1;
	border-radius: 8px;
	width: 40%;
	height: auto;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.modal-title {
	color: #6366f1;
	border: 0;
	border-top: 1px solid #6366f1;
	text-align: center;
	padding: 10px 20px;
	font-size: 24px;
}

.modal-content {
	color: whitesmoke;
	text-align: center;
	margin-top: 20px;
	margin: 30px;
}

.modal_buttons {
	display: flex;
	margin-bottom: 20px;
}

.modal-button__send {
	display: block;
	padding: 10px 20px;
	max-width: 500px;
	width: 30%;
	background: #6366f1;
	color: whitesmoke;
	margin: 10px auto;
	border-radius: 50px;
}

.modal-button__close {
	display: block;
	padding: 10px 20px;
	max-width: 500px;
	text-align: center;
	width: 30%;
	background: whitesmoke;
	color: #6366f1;
	margin: 10px auto;
	border-radius: 50px;
}

.modal-hr {
	width: 90%;
	margin: 0 auto;
}
.display-block {
	display: block;
}

.display-none {
	display: none;
}

.modal_button-send:hover {
	background: #4649f5;
}

.modal_button-close:hover {
	background: rgb(223, 223, 223);
}

.form-group {
	margin: 20px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}

.modal_label {
	color: #6366f1;
	font-size: 16px;
}

.modal_input {
	margin-top: 10px;
	border-radius: 20px;
	margin-top: 10px;
	padding: 5px 10px;
}

@keyframes show {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@media (max-width: 1300px) {
	.modal-main {
		position: fixed;
		background: #252525;
		width: 40%;
		height: auto;
		padding: 30px;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.modal_buttons {
		display: flex;
		flex-direction: column;
		width: 100%;
	}

	.modal-button__send {
		width: 100%;
		background: #6366f1;
	}

	.modal-button__close {
		width: 100%;
	}
}
